Description

Antrag

Die Piratenversammlung möge beschliessen,

dass sich die Piratenpartei Schweiz an einer Volksinitative zum Verbot von e-Voting beteiligen will,

dass die Piratenpartei Schweiz eine Ausgestaltung der Volksinitative in Form sehr strenger Anforderungen oder in Form eines

Moratoriums bevorzugt,

dass die Piratenpartei Schweiz die möglichst unverzügliche Einführung des e-Collecting in eine solche oder andere Volksinitative

aufnehmen möchte,

dass dieser Beschluss dem älteren Positionspapier zum Thema e-Voting vorgeht,

dass der Vorstand beauftragt ist, die Beteiligung in entsprechenden Komitees, die Geltendmachung allen möglichen Einflusses im

Sinne dieses Beschlusses und die Unterschriftensammlung sowie Werbemassnahmen unverzüglich voranzutreiben.

Begründung

Die aktuellen Sicherheitsvorkehrungen bei allen aktuellen e-Voting-Systemen in der Schweiz genügen den Bedrohungen nicht. Der

Gewinn an Sicherheit und Offenheit durch e-Voting steht in keinem Verhältnis zur Gefahr für die Demokratie.

Motion

L'assemblée pirate est priée de décider,

que le Parti Pirate Suisse souhaite participer à une initiative populaire visant à interdire le vote électronique,

que le Parti Pirate Suisse est favorable à une initiative populaire sous la forme d'exigences très strictes ou d'un moratoire,

que le Parti Pirate Suisse voudrait inclure l'introduction du e-Collecting dans les initiatives populaires dès que possible,

que cette décision fait suite au papier de position précédent sur le vote électronique,

que le Comité est chargé d'accélérer la participation au sein des comités compétents, de faire valoir toute influence possible au sens

de la présente résolution et de recueillir sans délai les signatures ainsi que les actions de publicité.

Justification

Les mesures de sécurité actuelles pour tous les systèmes courants de vote électronique en Suisse ne sont pas suffisantes pour faire

face aux menaces. Le gain de sécurité et d'ouverture par le vote électronique est disproportionné par rapport au danger pour la

démocratie.

History

#1 - 28 February 2018 23:36 - jorgo

Unterstütze den Antrag
#2 - 05 March 2018 19:09 - user758

- Status changed from New to Tabled

#3 - 11 March 2018 10:32 - dace45

- Description updated

#4 - 19 March 2018 10:36 - Anonymous

Ich unterstütze den Vorschlag auch, unter der Voraussetzung dass die Initiative KEIN Technologiverbot vorsieht.

#5 - 25 March 2018 13:46 - user758

Änderungsantrag: Streichung des Verbots von e-Voting

Antrag

Die Piratenversammlung möge beschliessen,

dass sich die Piratenpartei Schweiz an einer Volksinitiative in Form sehr strenger Anforderungen an oder in Form eines Moratoriums von e-Voting

beteiligen will,

dass die Piratenpartei Schweiz die möglichst unverzügliche Einführung des e-Collecting in eine solche oder andere Volksinitative aufnehmen möchte,

dass dieser Beschluss dem älteren Positionspapier zum Thema e-Voting vorgeht,

dass der Vorstand beauftragt ist, die Beteiligung in entsprechenden Komitees, die Geltendmachung allen möglichen Einflusses im Sinne dieses

Beschlusses und die Unterschriftensammlung sowie Werbemassnahmen unverzüglich voranzutreiben.

#6 - 26 March 2018 10:41 - Atropos

Es wurde die geänderte Fassung gem. Kommentar von Renato angenommen

#7 - 26 March 2018 10:41 - Atropos

- Status changed from Tabled to Considered
